.container
{
	width: 600px;
	margin: auto;
}
body
{
	background-color: #1A2B4C;
	color: #FFFFFF;
	font-family: 'Bebas Neue', cursive;
}
#logo
{
	height: 69px;
	background-image: url(slogan-logo-white.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	margin-bottom: 22px;
	margin-top: 22px;
}
#intro
{
	margin: auto;
}
h1
{
	text-align: center;
	font-weight: 400;
	font-size: 20px;
	letter-spacing: 2px;
	margin: 31px;
}
#linkbox
{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
}
div.link
{
	margin-bottom: 20px;
	background-size: cover;
	overflow: hidden;
}
div.link a
{
	flex: 0 0 auto;
	border: 1px solid #FFFFFF;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 23px;
}
div.link a:hover
{
	background-color: #FFFFFF;
	color: #212F4C;
}
.link.monmamcymru
{
	background-image: url(/backgrounds/monmamcymru.png);
}
.link.cymru
{
	background-image: url(/backgrounds/cymru-back.png);
}
.link.plastig
{
	background-image: url(/backgrounds/bottle-back.png);
}
.link.ewro
{
	background-image: url(/backgrounds/ewro-back.png);
}
.link.bydllawn
{
	background-image: url(/backgrounds/byd-back.png);
}
.link.prints
{
	background-image: url(/backgrounds/prints-back.png);
}
.link.carucaru
{
	background-image: url(/backgrounds/carucaru-back.png);
}
.link.map
{
	background-image: url(/backgrounds/wales-map-back.png);
}
.link.daweto
{
	background-image: url(/backgrounds/daw-eto-back.png);
}
.link.heini
{
	background-image: url(/backgrounds/heini-back.png);
}
.link.daffodil
{
	background-image: url(/backgrounds/daffodil-back.png);
}
.link.ynysmon
{
	background-image: url(/backgrounds/ynysmonback.png);
}
.link.masks
{
	background-image: url(/backgrounds/masks.png);
}
.link.fyddgobaith
{
	background-image: url(/backgrounds/fyddgobaith.png);
}
.blank a
{
	color: rgba(255, 255, 255, 0) !important;
}
.blank a:hover
{
	color: #212F4C !important;
}
.link.gobaith
{
	background-image: url(/backgrounds/gobaith-back.png);
}
.link.nadolig
{
	background-image: url(/backgrounds/nadolig-back.png);
	/*background-color: #E90000;*/
}
/*.link.nadolig A
{
	background-color: transparent;
}*/
/*******************************/
/*******************************/
/********* MEDIA QUERIES ********/
/*******************************/
/*******************************/
/* Phones Portrait (phones, less than 480px) */
@media (max-width: 767px)
{
	body
	{
		padding: 0;
		font-size: 16px;
	}
	div.container
	{
		/*background-color: #08E541;*/
		width: 100%;
	}
	div.link a
	{
		width: 150px;
		height: 150px;
	}
}
/*Phones Landscape (phones, 480px and up) */
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px)
{
	.container
	{
		width: 550px !important;
		padding-left: 0px;
		padding-right: 0px;
	}
	div.link a
	{
		width: 250px;
		height: 250px;
	}
}
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px)
{
	.container
	{
		width: 800px !important;
	}
}
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px)
{
	.container
	{
		/*width: 1080px !important;*/
		/*width: 940px !important;*/
	}
}
